/*     1015955 : 공백      */
.solid_line__1015955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1015955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1015955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1015955__ {height:30px}
}

/*     1015945 : 뉴스기사 출력 (탭)      */
@media (hover:hover) {
  .portfolio__1010445__ .list .item a:hover figure img {transform:translate(-50%, -50%) scale(1.1);}
  .portfolio__1010445__ .list .item a:hover figure .view-more {opacity:1;}
  .portfolio__1010445__ .list .item a:hover figure .view-more p {transform:translateY(0);}
  .portfolio__1010445__ .list-wrapper .more-btn a:hover {transform:rotate(180deg);}
  .portfolio__1010445__ .tab-btn-group li:hover button {background: #ddd4;}
}

.portfolio__1010445__ * {margin:0; box-sizing:border-box}
.portfolio__1010445__ .title {margin-bottom:70px; font-size:40px; text-align:center; font-family:'Play','Pretendard', "돋움", Dotum, Arial, sans-serif;}
.portfolio__1010445__ .title > b {font-family:'Play','Pretendard', "돋움", Dotum, Arial, sans-serif; color:#d42228; font-size:45px;}
/* 탭버튼 */
.portfolio__1010445__ .tab-btn-group {display:flex; flex-wrap:wrap; gap:8px; justify-content:center; list-style:none; padding:0; margin:0 0 50px 0;}
.portfolio__1010445__ .tab-btn-group button {padding:10px 35px; font-size:17px; border-radius:40px; border:1px solid #ddd; background:transparent; cursor:pointer; font-weight:500;}
.portfolio__1010445__ .tab-btn-group button.active {background:var(--main-color, #222) !important; color:#fff !important;}

/* 목록 */
.portfolio__1010445__ .list-wrapper {display:none;}
.portfolio__1010445__ .list-wrapper.active {display:block;}
.portfolio__1010445__ .list {display:grid; grid-template-columns:repeat(3, minmax(0, 1fr)); gap:30px; list-style:none; padding:0;}
.portfolio__1010445__ .list .item a {display:flex; flex-direction:column;}

.portfolio__1010445__ .list .item a figure {position:relative; padding-top:69%; border-radius:10px; overflow:hidden; box-shadow:inset 0 0 0 1px #ddd;}
.portfolio__1010445__ .list .item a figure img {position:absolute; width:100%; top:50%; left:50%; transform:translate(-50%, -50%); transition:0.4s;}
.portfolio__1010445__ .list .item a .view-more {position:absolute; width:100%; height:100%; left:0; top:0; opacity:0; background:#0007; display:flex; justify-content:center; align-items:center; transition:0.3s;}
.portfolio__1010445__ .list .item a .view-more p {transform:translateY(30px); color:#fff; font-size:12px; transition:0.3s;}

.portfolio__1010445__ .list .item a .caption .subject {padding:15px 0; font-size:17px; text-align:center; color:#666; font-weight:500;}

.portfolio__1010445__ .list-wrapper .more-btn {padding:25px 0; text-align:center;}
.portfolio__1010445__ .list-wrapper .more-btn a {position:relative; display:inline-block; width:59px; height:59px; font-size:0; background:url('/img_up/shop_pds/tnalswl8304/build/option/portfolio_more_btn171565340821.png') no-repeat 50% 50%; transition:.5s;}


@media (max-width:768px) {
  .portfolio__1010445__ {padding:20px 0;}
  .portfolio__1010445__ .title {margin-bottom:30px; font-size:15px;}
  .portfolio__1010445__ .title > b {display:block; font-size:30px;}
  .portfolio__1010445__ .tab-btn-group {margin:0 0 20px 1px; gap:0; justify-content:unset;}
  .portfolio__1010445__ .tab-btn-group li {width:calc(100% / 3 + 1px); margin:-1px 0 0 -1px}
  .portfolio__1010445__ .tab-btn-group button {width:100%; height:100%; padding:8px 0; font-size:13px; border-radius:0;}
  .portfolio__1010445__ .tab-btn-group button.active {background:var(--main-color, #222) !important; color:#fff !important;}

  .portfolio__1010445__ .list {grid-template-columns:repeat(2, minmax(0, 1fr)); gap:5px; row-gap:10px;}
  .portfolio__1010445__ .list .item a .figure-wrapper {box-shadow:unset; border:1px solid #ddd;}
  .portfolio__1010445__ .list .item a .caption .subject {padding:5px 0; font-size:13px;}
  .portfolio__1010445__ .list-wrapper .more-btn a {display:block; padding:8px 0; width:auto; height:auto; background:unset; font-size:12px; border:1px solid #ddd; color:#666;}
  .portfolio__1010445__ .list-wrapper .more-btn a:hover {transform:rotate(0);}
}

